{% if product.variation_parent %}
    {%- set product_id = product.variation_parent.pk -%}
{% else %}
    {%- set product_id = product.pk -%}
{% endif %}
<div class="price product-price-div" id="product-price-div-{{ product_id }}" data-product-id="{{ product.pk }}">
    <h2 id="no-price-{{ product_id }}">
        {% if show_prices() and not xtheme.get("hide_prices") %}
            <span class="product-price"><strong>--</strong></span>
        {% endif %}
    </h2>
    <br>
    <span class="small text-muted">{% trans %}Combination not available{% endtrans %}</span>
</div>
